/*
Theme Name: Jobify - Child
Theme URI: https://astoundify.com/
Author: Astoundify
Author URI: http://astoundify.com
Description: A beautiful job board site completely integrated with Mike Jolley's WP Job Manager plugin. Use 10+ custom widgets including an interactive map, multiple sliders, testimonials, and more to create a unique homepage in seconds.
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, one-column, right-sidebar, fixed-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: jobify
*/

/**
 * The parent theme's CSS is automatically included so there is no need
 * to use the @import rule to include the parent theme CSS.
*/
.footer-cta {
background-image: url(http://www.thenewkid.com.au/wp-content/uploads/2015/10/call2action3.jpg) !important;
}

.job-overview-title {
display: none;
}

li.type-job_listing .meta, li.type-resume .meta {
display: block;
list-style: none;
}

.job-type {
float: right;
}

a:hover {
    color:#01da90 !important;
}

* { hyphens: none; -moz-hyphens: none; -webkit-hyphens: none; }
#month, #day, #year {
  width: auto;
}

.job_listing-author-info-more a:last-child {
  display: none !important;
}
